
body{width: 930px;
     background: #f3f3f3;
     margin: 50px auto 0;
     text-align: center;
}
body{
    background-attachment: fixed;
    background-color: #302138;
    background-image: url("http://ct000792.ferozo.com/wp-content/uploads/2014/10/bg1.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    font-size: 16px
}
.hoja{background: #fff; margin: 0 auto 50px; text-align: left;}

header{ height: 130px;}
header img{margin-top:-28px; margin-left: 43px;}
header p{float:left; margin: 42px 20px; font-size: 20px; color: #002395;}
section{padding: 10px 50px;}
#header{margin: 0 0 10px -40px;}
#header{ padding: 29px 40px 20px;}
#pre-header{margin-bottom:0;}
.onefull {   width:940px;  }
#main-navigation ul ul li, #main-navigation ul ul li a { background-color: #002496;}
#main-navigation li a{color:#ccc;}
.description2 {
    font-size: 12px;
    height: auto;
    padding: 15px;
    text-align:left;
}
.descripcion2 h2{color:#fff;}
ul#portfolio-items-one-fourth li .item-content p {    font-weight: 400;}

ul#portfolio-items-one-fourth li {   }
ul#portfolio-items-one-fourth li  .item-content{height: 255px; }
footer{padding:20px 50px; color: #002395; }
.articulo li{list-style:none; color:#333; border-bottom:1px solid #ccc;border-top:1px solid #ccc;}
.pen{display:inline-block; margin: 30px 20px 0 0; border-top: 1px solid #aaa; padding: 5px 80px; float: right}
.one_col{width: 692px}
.two_cols{ width: 267px; margin-right: 10px;}
.three_cols{ margin-right: 10px;}
form{line-height: 30px;}
table{line-height: 15px; font-size: 13px}
.clear{clear: both;}


